{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0001-9447-460X"
            },
            "dateCreated": "2024-08-27T11:22:30.134Z",
            "dateModified": "2024-08-27T11:22:14.623Z",
            "datePublished": "2024-08-27T11:22:14.623Z",
            "description": "Lathyrus pisiformis",
            "hasPart": [
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/Continuous.nc"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/INPUTS.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/ModGP-Lathyrus%20pisiformis.json"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/OUT_Binarised.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/OUT_Proportion.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/OUT_Suitability.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/Proportion.nc"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/RESPCURV_Temperature.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/b2477ce5a0c2106c36a3/"
            },
            "keywords": [
                "Lathyrus",
                "ModGP",
                "SDM",
                "test",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/CC-BY-SA-4.0"
            },
            "name": "Lathyrus pisiformis",
            "sameAs": "https://workflow.earth/dataset/cwr/1bf520b76cf0f8064029"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 997483,
            "contentUrl": "https://workflow.earth/api/objects/cwr/0b8cb545285906173302?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/0b8cb545285906173302?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/OUT_Suitability.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 315695,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1c6f5a8129983b936266?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1c6f5a8129983b936266?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 354360,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1fe6eb4cce46f7ff2afc?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1fe6eb4cce46f7ff2afc?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/ShinyData.RData",
            "@type": "File",
            "contentSize": 218017,
            "contentUrl": "https://workflow.earth/api/objects/cwr/3165bea837f29e7a6d95?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/3165bea837f29e7a6d95?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/ShinyData.RData"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/33c5d40bddf57dffc7d8?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/33c5d40bddf57dffc7d8?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/Proportion.nc"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/34c11041c7793e7d0d25?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/34c11041c7793e7d0d25?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/Continuous.nc"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 316507,
            "contentUrl": "https://workflow.earth/api/objects/cwr/3835beb4f752dda17b99?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/3835beb4f752dda17b99?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 386786,
            "contentUrl": "https://workflow.earth/api/objects/cwr/698e0c8e8a162ac00d87?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/698e0c8e8a162ac00d87?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/OUT_Proportion.png"
            }
        },
        {
            "@id": "https://orcid.org/0000-0001-9447-460X",
            "@type": "Person",
            "name": "Daniel Bauer",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/938b728c7325eab7ae19"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 139841,
            "contentUrl": "https://workflow.earth/api/objects/cwr/b52d5aab5588c2bfd131?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/b52d5aab5588c2bfd131?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/OUT_Binarised.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 349647,
            "contentUrl": "https://workflow.earth/api/objects/cwr/bcca359cfd7776e97fb2?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/bcca359cfd7776e97fb2?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/INPUTS.png",
            "@type": "File",
            "contentSize": 3584508,
            "contentUrl": "https://workflow.earth/api/objects/cwr/c23fdb91cbd9a1854e23?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/c23fdb91cbd9a1854e23?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/INPUTS.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/ModGP-Lathyrus%20pisiformis.json",
            "@type": "File",
            "contentSize": 1939,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ead94c279e1c36792186?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/ModGP-Lathyrus%20pisiformis.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus pisiformis.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ead94c279e1c36792186?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/pisiformis/ModGP-Lathyrus%20pisiformis.json"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/b2477ce5a0c2106c36a3/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}